Sector: CREDIT UNIONS - Bug #3335

REPORT -->CONSOLIDATED REPORT --> CREDIT UNIONS -->Need to reduce text field width.

07/25/2022 05:57 PM - Mohd Irfan

Status: Closed Start date: 07/25/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce:

REPORT -->CONSOLIDATED REPORT --> CREDIT UNIONS -->Need to reduce text field width.

See attached screenshot:

clipboard-202207251754-tozxd.png

History

#1 - 08/05/2022 12:46 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 02:18 PM - Mohd Irfan
- File clipboard-202208081418-ibdku.png added

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that issue is fixed.
